PLASMOIDVIEWER(1)

NOME
plasmoidviewer - Executar os elementos do Plasma na sua própria janela

SINOPSE

plasmoidviewer [-c, --containment nome] [-f, --formfactor nome] [--list] [--list-wallpapers] [--list-containments] [-l, --location nome] [-p, --pixmapcache tamanho] [-s, --screenshot] [--screenshot-all] [-t, --theme nome] [-w, --wallpaper nome] [applet] [args] [--list-remote] [Opções Genéricas do KDE] [Opções Genéricas do Qt]

DESCRIçãO

O plasmoidviewer é uma ferramenta gráfica que permite aos programadores testarem as 'applets' do Plasma.

Só serão encontradas as 'applets' instaladas. O kbuildsycoca4 poderá ter de ser executado para as 'applets' acabadas de instaladas serem encontradas.

OPçõES

-c, --containment nome
    O nome do 'plugin' do contentor [nulo].

-f, --formfactor nome
    O factor do formato a usar (horizontal, vertical, mediacenter ou planar) [planar].

--list
    Mostra uma lista com as 'applets' conhecidas.

--list-wallpapers
    Mostra uma lista com os papéis de parede conhecidos.

--list-containments
    Mostra uma lista com os contentores conhecidos.

-l, --location nome
    A restrição de localização com a qual iniciar o contentor (floating, desktop, fullscreen, top, bottom, left, right) [floating].

-p, --pixmapcache tamanho
    O tamanho em KB com o qual configurar a 'cache' de imagens.

-s, --screenshot
    Faz uma captura de ecrã do elemento e grava-a na pasta de trabalho como <nome-plugin>.png.

-s, --screenshot-all
    Tira uma captura do ecrã de cada elemento e grava-a a na pasta de trabalho como <nome-plugin>.png.

-t, --theme nome
    O tema SVG do ambiente de trabalho a usar.

-w, --wallpaper nome
    O nome do 'plugin' de papéis de parede. Necessita que indique um 'plugin' de contentor.

'applet'
    Nome da 'applet' a ver; poderá corresponder ao nome do 'plugin' ou à localização (absoluta ou relativa) de um pacote. Caso não seja indicado, é feita uma tentativa de carregamento de um pacote a partir da pasta actual.

argumentos
    Argumentos opcionais da 'applet' a adicionar.

--list-remote
    Apresenta uma lista dos elementos remotos anunciados pelo Zeroconf.

VEJA TAMBéM

Existe mais documentação do utilizador disponível em help:/plasma-desktop (quer através deste URL no Konqueror, quer através do comando khelpcenter help:/plasma-desktop).

AUTORES

O plasmoidviewer foi criado por Aaron Seigo aseigo@kde.org.